
        /* Theme Bokeh from Blogg.se */
@import url("https://static.blogg.se/themes/bokeh/style.css");

#totop a{display: block;display: none;z-index: 999;opacity: .8;position: fixed;top: 100%;margin-top: -80px;float:right;right:100px;-moz-border-radius: 24px;-webkit-border-radius: 24px;width: 50px;line-height: 48px;height: 50px;padding: 10px;background-color: #000; /* Du kan byta färg genom att du först tar bort #000 och skriver in den färg som ska visas när man inte hovrar */font-size: 24px;text-align: center;color: #fff;text-decoration:none;} #totop a:hover {background: #B600FF; /*Färg när man hovrar! Byt ut #900 till en annan färg (om du vill) */}



/*		ProfilBILD och profilBESKRIVNING kan du lägga in via blogg Inställningar --> Profil. För bästa utseendet måste profilbilden vara 104x156 stor och dina inläggs bilder 800px breda!*/


/* Länkarnas färg och utseende i bloggen utom länkarna till arkivet */
.entrymeta .odd:hover, li.odd a:hover, #meny ul li.odd a:hover, #content .commentheader a.odd { color: #B600FF; }
.entrymeta .even:hover, li.even a:hover, #meny ul li.even a:hover, #content .commentheader a.even { color: #F73DBF; }


/* Texten högst upp på bloggen. Om background och text-indent tas bort visas ditt bloggnamn istället för "min blogg". */
h1 a {
	background: url(https://cdn2.cdnme.se/cdn/7-1/2719499/images/2013/untitled-12_5101263bddf2b34584815771.png) left no-repeat;
	text-indent: -2000px;
}


/* Menyn ovanför din header. Har du för många kategorier och dem hamnar på en ny rad då får du ändra font-size och padding i #meny ul. */
#meny {
	padding: 0;
	font-size: 14px;
}

/* Här kan du byta ut headerbilden mot en egen, men den måste vara 800px bred. Om din headerbild är högre än 355px måste du ändra height. */
#header {
	background: url(https://cdn3.cdnme.se/2719499/7-3/dsc_0585_525d7840e087c35649654ce5.jpg) center center no-repeat;
	height: 355px;
}


/* Om du har ljus header bild, då blir det bättre med en mörk meny. Här kan du slå på den mörka menyn med att ta bort CSS kommentar (http://reference.sitepoint.com/css/comments) runt om mörka menyn iställningar. Glöm inte att ta bort iställningar för den ljusa menyn också! */

/* Ljusa menyn*/
#header .nav li .navProfile { background: url(https://static.blogg.se/themes/bokeh/img/meny_profile.png) right top no-repeat; width: 69px; margin-left: 61px; }
#header .nav li .navSearch { background: url(https://static.blogg.se/themes/bokeh/img/meny_search.png) right top no-repeat; width: 42px; margin-left: 88px; }
#header .nav li .navPost { background: url(https://static.blogg.se/themes/bokeh/img/meny_post.png) right top no-repeat; width: 130px; }
#header .nav li .navLink { background: url(https://static.blogg.se/themes/bokeh/img/meny_link.png) right top no-repeat; width: 64px; margin-left: 66px; }

/* Mörka menyn*//*
#header .nav li .navProfile { background: url(https://static.blogg.se/themes/bokeh/img/meny_profile_dark.png) right top no-repeat; width: 69px; margin-left: 61px; }
#header .nav li .navSearch { background: url(https://static.blogg.se/themes/bokeh/img/meny_search_dark.png) right top no-repeat; width: 42px; margin-left: 88px; }
#header .nav li .navPost { background: url(https://static.blogg.se/themes/bokeh/img/meny_post_dark.png) right top no-repeat; width: 130px; }
#header .nav li .navLink { background: url(https://static.blogg.se/themes/bokeh/img/meny_link_dark.png) right top no-repeat; width: 64px; margin-left: 66px; }
 */


#side {
margin-right:0;
margin-top: 150px;
padding: 0px 0px 0px;
float: left;
width: 259px;
}

#sidetop {
width: 259px;
height: 31px;
background: url(https://static.blogg.se/themes/dusty-rose/img/sidetop_174342857.png) no-repeat left top;
}

#sidebox {
padding: 0px 20px 0px 25px;
background: url(https://static.blogg.se/themes/dusty-rose/img/side_174342881.png);
width: 213px;
}

#sidefoot {
width: 259px;
height: 31px;
background: url(https://static.blogg.se/themes/dusty-rose/img/sidefoot_174342871.png) no-repeat left top;

/* Länkfärgerna till arkivet */
#footer .nav ul li a.jan:hover { color: #0036ff; }
#footer .nav ul li a.feb:hover { color: #78d3ed; }
#footer .nav ul li a.mar:hover { color: #03c998; }
#footer .nav ul li a.apr:hover { color: #33bc03; }
#footer .nav ul li a.may:hover { color: #96ff00; }
#footer .nav ul li a.jun:hover { color: #ffd200; }
#footer .nav ul li a.jul:hover { color: #ffae00; }
#footer .nav ul li a.aug:hover { color: #ff8c05; }
#footer .nav ul li a.sep:hover { color: #e66100; }
#footer .nav ul li a.oct:hover { color: #903e02; }
#footer .nav ul li a.nov:hover { color: #682d02; }
#footer .nav ul li a.dec:hover { color: #e31212; }


.response { margin-top: 8px; padding-top: 8px; border-top: 1px dashed rgba(255,255,255, 0.5); }

